.text-black{
	color:#000!important;
}
.text-white{
	color:#fff!important;
}
.text-reds{
	color:#e73323!important;
}
.text-green{
	color:#007848!important;
}
.text-yellow{
	color:#bfca02!important;
}
.sticky-social-icons {
    position:fixed;left:0;top:25%;width:30px;
}
.sticky-social-icons a {
    display: block;
    color: #fff;
    text-align: center;
    height: 30px;
    padding: 4px 0;
}
.twitter {
    background: #47aaea;
}
.facebook {
    background: #3e5895;
}
.instagram {
    background: #5a7ea1;
}
.youtube {
    background: #FF0000;
}
.linkedin {
    background: #357ab1;
}
.p-20{padding:20px!important;}
.pt-5{padding-top:5px!important;}
.pb-5{padding-bottom:5px!important;}
.pt-10{padding-top:10px!important;}
.pt-20{padding-top:20px!important;}
.mt-10{margin-top:10px!important;}
.mt-20{margin-top:20px!important;}
.mt-40{margin-top:40px!important;}
.pb-10{padding-bottom:10px!important;}
.pb-20{padding-bottom:20px!important;}
.mb-15{margin-bottom:15px!important;}
.mb-20{margin-bottom:20px!important;}
.mb-40{margin-bottom:40px!important;}
.veg{float:right;border:1px solid green}

.non-veg{float:right;border:1px solid green}
.f-14{
	font-size:14px!important
}
.f-16{
	font-size:16px!important
}
.f-18{
	font-size:18px!important
}
.table tbody tr:hover{
	 background-color:#ecf0f5;
	 color:#000!important;
}
.table tr{
	 border-bottom:1px solid #ecf0f5; 
}
.cart-btn .cart-coubt {
    background: #ec3237;
    display: inline-block;
    color: #fff;
    border-radius: 100px;
    font-size: 12px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    position: relative;
    left: -8px;
    top: 2px;
    border: 2px solid #fff;
} 
.ffproduct h6{font-size:16px;font-weight:600;padding-top:10px;}
.categoryes .item{
width:20%;float:left;margin: 0px!important;
} 

.categoryes .item .category-item{
padding: 2px 0px 4px 0px!important;
}  

 #order-by-whatapp {
    background: url(../img/background-pattern-1.jpg);
        background-repeat: repeat;
    background-repeat: repeat;
    padding: 30px 20px;
}
 #order-by-whatapp h2 {
    font-size: 42px;
    line-height: 54px;
}
#order-by-whatapp a {
    font-size: 35px;
    line-height: 56px;
    position: relative;
    padding-left: 70px;
    font-weight: 600;
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 5px 20px 5px 70px;
    display: inline-block;
}
  
#order-by-whatapp a .mdi-whatsapp{
	float:left;
	background: #fff;
color: #4caf50;
border-radius: 100px;
font-size: 35px;
display: inline-block;
text-align: center;
line-height: 40px;
border: 10px solid #ec323785;
position: absolute;
padding: 15px 17px;
left: -20px;
top: -15px;
}
.cart-wrapper a img {
    float: left;
    padding-right: 5px;
}
.my-address-page label{
	color: #333333!important;
	margin-top:10px;
	font-weight:500;
	}
	
.li_first_child {
	position: relative;
    min-height: 35px;border-bottom: 1px dashed #ccc;
}
	
.li_first_child:last-child{ border-bottom: 0px dashed #ccc;
}

.li_first_child a{
    color:#000; 
    padding:5px 10px;
    line-height: 32px;
}

.li_second_child a{
    color:#fff; 
    padding:2px 10px;
}
.li_first_child a:hover{
    color: #005596;  
}

.li_second_child a:hover{
    color:#005596; 
}

.li_second_child {
	display: none;
	position: absolute;
	width: 100%;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 4px 4px #dcdcdc;
	top: 0;
	left: 100%;
	z-index: 1000;
	float: right;
	min-width: 10rem;
	padding: 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
}

.li_first_child:hover .li_second_child {
	display: block;
}

.li_second_child li a {
	font-size: 13px;
	padding: 5px 14px !important;
	display: block;
}

.li_second_child li a:hover {
	background-color: #f8f9fa;
}
 
.ui-front {
	z-index: 9999;
}

.table-responsive img {
	height: 80px;
	max-width: 80px;
}

#flash-message {
	position: fixed;
	z-index: 2000;
	background: #ffcc99;
	padding: 15px;
	width: auto;
	display: none;
	top: 25%;
	border-radius: 10px;
	left: 15%
} 

.outline-btn{
    border: solid 1px #000;
color: #000;
text-decoration: none;
padding: 7px 17px;
    text-align: center;
    
}
 .form-logins{ 
     border-style: 1px solid grey;
	 background:transparent;
     margin: 0 auto; 
     opacity: 0.8;   
     padding-top: 10px;
     padding-bottom: 10px;
     min-height: 295px;
     margin-top: 5px;
}
.form-logins label{
	text-align: left;
	font-weight:500;
	color:#333333;
}
.form-logins .form-control {
    padding: 9px 10px;
    border-radius:0px;
    border: solid 0px #999;
    border-bottom: solid 1px #999;
    font-size: 14px;
    transition: all .15s ease-out;
    background-color: #fff;
    color: #33475b;
    display: block;
    height: 40px;
    line-height: 22px;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    letter-spacing: 0.2px;  
margin-bottom: 25px;
outline: none !important;
box-shadow: none !important;
color: #999 !important;
}
.form-logins .form-control:focus {
    border-color: rgba(0,208,228,.5);
    box-shadow: 0 0 4px 1px rgba(0,208,228,.3),0 0 0 1px #00d0e4;
    outline: 0;
}
.form-logins #partitioned {
	padding-left: 35px;
	letter-spacing: 75px;
    border: 0;
    background-position: bottom;
    background-size: 50px 1px;
    background-repeat: repeat-x;
    width: 100%;
    min-width: 100;
    background-image: none;
    margin:auto;
}
.signupbox-form .alert {
    padding: 7px;
    font-size: 14px;
margin-bottom: 4px;
        }
div.pagination {
	padding: 3px;
	margin: 0 0 10px 0;
    text-align: center;
}

div.pagination a {
	padding: 5px 10px 5px 10px;
	margin: 2px;
    background-color: #006699;
	font-size: 22px;
	text-decoration: none; /* no underline */
	color: #fff;
}
div.pagination a:hover, div.pagination a:active {
    background-color: #ff6633;
}
div.pagination span.current {
	padding: 5px 10px 5px 10px;
	font-size: 22px;
	margin: 2px;
	background-color: #ccc;
	color: #000;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px; 
		color: #DDD;
	}
	
.product-footer .input-group {
    width: 55%;
    background: #ec1d27;
    border-radius: 68px;
}

.carts{
	background:#007848; 
	padding: 10px;
	font-size: 16px;
	width:100%;
}
 .carts .summary-subtotal {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    clear: both;
    margin: 1rem 0;
    overflow: hidden;
    padding: 0.5rem 0;
}
.carts .subtotal-title{
    color: #fff;
    float: left;
    width: 70%;
}
.carts .promo-value {
    color: #fff;
    float: left;
    text-align: right;
    width: 30%;
}
.carts .promo-title {
    float: left;
    width: 70%;
}
.carts .promo-value {
    color: #fff;
    float: left;
    text-align: right;
    width: 30%;
}
.footer-bottom{
	background-color:#252525;
	color:#fff;
	padding:15px 0px 4px 0px;
}
.footer-bottom .mdi{
	font-size:25px!important;
}
.footer-bottom a, .footer-bottom p{ 
	color:#fff;
} 
.products-wrapper:hover {
    box-shadow: 0 8px 6px -6px black;
    transform: translateY(10px);
}
.products-wrapper {
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    transition: all .5s;
	background-color:#fff;
    position: relative;
    margin-bottom: 25px;
    transform: translateY(0px);
    margin-right: 1px;
	min-height:412px;
}
.anajgharproducts .products-wrapper { 
	min-height:422px;
} 
.product-image, .product-image img {
    border-radius: 6px 6px 0px 0px;
    padding: 4px;
}
.product-other-info {
    padding: 1px 8px 1px 8px;
    text-align: center;
} 
.account-left .list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #000;
	color:#fff;
	font-weight:600;
    border: 1px solid rgba(0, 0, 0, .125);
}
.account-left .active{
    background-color: #007848;
	color:#fff; 
}
.product-name, .product-name a {
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    color: #000;
    min-height: 18px;
}
.topthumb{
	color:#fff;
	padding:10px 0px;
	background-color:#252525;
}
 .topthumb a{
	color:#fff; 
}
.anajcart .table-responsive img {
    height: 75px;
    max-width: 75px;
}
.anajcart .product-name, .anajcart .product-name a {
font-size: 14px;
font-weight: 600;
line-height: 17px;
color: #000;
min-height: 40px;
padding: 5px;
letter-spacing:0.8px;
text-align:left;
}
.product-prize {
    padding: 5px 0;
}
.mrp-txt {
    font-size: 13px;
    color: #000;
    text-transform: uppercase;
}
.main-prize {
    font-size: 13px;
    color: #676767;
    text-transform: uppercase;
}
 
span.discounted-prize {

    font-size: 18px;
    color: #03a30e;
    padding-left: 5px;

}
.discount-in-percent {
    background: #e7001b;
    width: 70px;
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    border-radius: 0px 50px 50px 0px;
    text-align: left;
    box-shadow: 0px 3px 10px -7px #000000;
    position: absolute;
    left: 0px;
    top: 20px;
    right: 0;
    padding-left: 4px; 
}

.shop-select-product {
    width: 48%;
    float:left
}
.shop-select-product.shop-select-product-home-page select.form-control{
    width: 48px !important;
    padding: 0px 0px 0px 5px;
}
.product-other-info select.form-control {
    width: 125px!important;
    box-shadow: none;
    background: #fff;
    border-radius: 0px;
    border: 1px solid #ccc!important;
    padding: 0px 8px 0px 8px;
    height: 35px;
}
.product-add-to-cart-btn a {
    border: 2px solid #ec3237;
    background: #ec3237;
    width: 50%;
    float: right;
    color: #fff;
    padding: 2px 4px;
    border-radius: 6px;
    font-size: 14px;
    text-decoration: none;
    transition: all .5s;
} 
.anajghar-productdetail .product-add-to-cart-btn a {
    border: 2px solid #007848;
    background: #007848;
    width: 100%;
    float: left;
    color: #fff;
    padding: 5px 4px;
    border-radius: 6px;
    font-size: 14px;
    text-decoration: none;
	text-align:center;
	text-transform:capitalize;
    transition: all .5s;
} 
.anajghar-productdetail .shortbutton {
    border: 2px solid #ec1d27;
    background: #ec1d27;
    width: 100%;
    float: left;
    color: #fff;
    padding: 5px 4px;
    border-radius: 6px;
    font-size: 14px;
    text-decoration: none;
	text-align:center;
	text-transform:capitalize;
    transition: all .5s;
}  
.anajghar-productdetail .product-prize {
    padding: 10px 15px;
}
.anajghar-productdetail .mrp-txt {
    font-size: 18px;
}
.anajghar-productdetail .product-variant-btn-active{
	background-color:#007848;
    font-size: 15px;
	color:#bfca02;
	font-weight:600;
	border:1px solid #bfca02;
	padding:6px 10px;		
}
.anajghar-productdetail .product-variant-btn-active:hover{
	background-color:#fff; 
	color:#007848; 
	border:1px solid #bfca02;
	padding:7px 10px;		
}
.anajghar-productdetail .main-prize {
    font-size: 18px; 
}
 
.anajghar-productdetail span.discounted-prize {
    font-size: 18px;  
}
.anajghar-productdetail .discount-in-percent { 
    font-size: 15px; 
}
.product-add-to-cart-btn:hover a {
    color: #ec3237;
    background: #fff;
}
.product-add-to-cart-btn a {
    color: #fff;
    font-size: 14px; 
} 
.product-btn-name {
    padding-right: 5px;
}

.ffproduct{
	border-bottom:1px solid #ccc;
}

.ffproduct .heading-design-h5 a{font-size:25px!important}

@media (min-width: 320px) and (max-width: 640px) {

.categoryes .item{
width:49%;float:left;margin: 0px!important;
}

.ffproduct .heading-design-h5 a{font-size:18px!important}

.section-padding {
    padding: 34px 0px 10px 0px; 
}
.owl-carousel-brand .item {
    margin: 4px 4px 0px 4px!important;
}
.owl-carousel-featured .dsbtn img{margin-left:35px;}
}

